/*****DARK MODE*****/
body {
	color:#fff;
}

header, body, #primary, #sticky-menu, main{
	background-color: #120222 !important;
}

.skin-left, .skin-right{
	opacity: 0.3;
}

#sticky-menu-inner{
	background-color: #231432;
}

#menu-wr-social-media #menu-item-344895 img, #menu-wr-social-media #menu-item-344884 img,
#menu-wr-social-media #menu-item-344896 img, #menu-wr-social-media #menu-item-344897 img,
img.search-popup-open, img.open-menu-btn, img.guest-writing, img.open-chat, .blog-view-tab img,
.latest-articles-title img, .h2-editorschoice img, .h2-editorschoice img, .h2-editorschoice img{
	width:0;
	height:0;
}

#menu-wr-social-media #menu-item-344884 img{
	padding: 20px 0 0 10px;
	
	/* hack for firefox, but works for all other browsers too */
    background:url(/wp-content/uploads/2020/09/facebook-white.svg) no-repeat;    
}

#menu-wr-social-media #menu-item-344895 img{
	padding: 20px 0 0 20px;
	background: url('/wp-content/uploads/2020/09/twitter-white.svg') no-repeat;
	background-position: 0px 2px;
}

#menu-wr-social-media #menu-item-344896 img{
	padding: 20px 0 0 20px;
	background: url('/wp-content/uploads/2020/09/instagram-white.svg') no-repeat;
}

#menu-wr-social-media #menu-item-344897 img{
	padding: 20px 0 0 20px;
	background: url('/wp-content/uploads/2020/09/youtube-white.svg') no-repeat;
	background-position: 0px 3px;
}

img.search-popup-open{		
	/*width:30px;height:29px;*/
	padding: 29px 0 0 30px;
	background: url('/wp-content/uploads/2020/06/search-white.svg') no-repeat;
	/*content: url('wp-content/uploads/2020/06/search-white.svg');*/
}

img.open-menu-btn{
	padding: 25px 0 0 42px;
	background: url('/wp-content/uploads/2020/09/menu-icon-1-white-1.svg') no-repeat;
	/*content: url('wp-content/uploads/2020/09/menu-icon-1-white-1.svg');*/
}

img.guest-writing{
	/*width:30px;height:29px;*/
	padding: 29px 0 0 30px;
	background: url('/wp-content/uploads/2020/06/feather-white.svg') no-repeat;
	/*content: url('wp-content/uploads/2020/06/feather-white.svg');*/
}

img.open-chat{
	/*width:29px;height:26px;*/
	padding: 26px 0 0 29px;
	background: url('/wp-content/uploads/2020/06/bubble-white.svg') no-repeat;
	/*content: url('wp-content/uploads/2020/06/bubble-white.svg');*/
}

div.ad-container, .spklw-61jnrzuhes .spklw-widget{
	/*background-color: rgba(235,235,235,0.3) !important;*/
}

.spklw-9z2wynlx45 .spklw-widget, .spklw-9z2wynlx45 .spklw-label.spklw-label-bg.spklw-external, 
.spklw-9z2wynlx45 .spklw-label.spklw-label-bg.spklw-sponsored, 
.spklw-9z2wynlx45 #spklw-reader-view .spklw-reader-content{
	background-color: rgba(235,235,235,0.3) !important;
}

#page .article-more-posts .spklw-widget, #page .article-more-posts .spklw-near-view, 
#page .article-more-posts .spklw-in-view{
	box-shadow:none;
}

.neolaia-equalheights{
	background-color:none;
}

.blog-view-tab img{
	padding: 14px 0 0 26px;
	background: url('/wp-content/uploads/2020/06/blog-view-icon-white.svg') no-repeat;
}

.home-category-section-title{
	color:#FF4E4E;
}

.home-category-section-title:after{
	background: transparent linear-gradient(90deg, #120222 0%, #12022200 100%) 0% 0% no-repeat padding-box;		
}

.home-category-section-title:before{
	opacity: 0.15;
	color:#FF4E4E;
}

.latest-articles-title:after{
	background: transparent linear-gradient(90deg, #120222 0%, #12022200 100%) 0% 0% no-repeat padding-box;
}

.latest-articles-title:before{
	color: #FF4E4E;
	text-shadow: 6px 6px 10px #28005033;
}

.latest-articles-title, .h2-editorschoice, .h2-hottag, .h2-neasxolon, 
#spklw-neolaia-top .spklw-header, #spklw-network-top .spklw-header{
	color: #FF4E4E  !important;
}

.latest-articles-title img{
	padding: 61px 0 0 70px;
	background: url('/wp-content/uploads/2020/09/latest-icon-orange.svg') no-repeat;
	/*content: url('wp-content/uploads/2020/09/latest-icon-orange.svg');*/
}

.h2-editorschoice img{
	padding: 71px 0 0 70px;
	background: url('/wp-content/uploads/2020/09/editors-choice-icon-orange.svg') no-repeat;
}

.home-editorschoice{
	background:none;
}

.blog-view-tab, .hot-tag-container, .nea-sxolon-container, .nea-sxolon-skew{
	background-color: #231432;
	opacity: 1;
}

.h2-editorschoice:before, .h2-hottag:before, .h2-neasxolon:before{
	color: #FF4E4E;
	text-shadow: 6px 6px 10px #28005033;
	background: #231432 0% 0% no-repeat padding-box;
	opacity:0.15;
}

.h2-editorschoice:after, .h2-hottag:after, .h2-neasxolon:after{
	background: transparent linear-gradient(90deg, #231432 0%, #23143200 100%) 0% 0% no-repeat padding-box;
}


.h2-hottag img{
	padding: 50px 0 0 52px;
	background: url('/wp-content/uploads/2020/09/hottags-icon-orange.svg') no-repeat;
	background-size: cover;
}

.hot-tag-block a, .article-neasxolon-rest a{: 
	color:#FFFFFF;
}


.h2-neasxolon img{
	padding: 72px 0 0 79px;
	background: url('/wp-content/uploads/2020/09/uni-news-icon-orange.svg') no-repeat;
	background-size: cover;
}

.post-tag{
	background: #231432 0% 0% no-repeat padding-box !important;
	opacity: 1;
}

.social-share{
	background:none;
	opacity:1;
}

.spklw-post-title, .spklw-post-content, .spklw-post-source, .spklw-sponsored, 
.hot-tag-block a, .article-neasxolon-rest a, .see-more-content-bottom a, .top-article-breadcrumb a{
	color: #FFFFFF !important;
}

#spklw-network-top .spklw-header:before{
	color: #FF4E4E  !important;
	left: -140px;
	width: 100%;
	opacity: 0.15;
}

#spklw-network-top .spklw-header:after, #spklw-neolaia-top .spklw-header:after{
	background: transparent linear-gradient(90deg, #120222 0%, #12022200 100%) 0% 0% no-repeat padding-box;
}

#spklw-neolaia-top .spklw-header:before{
	color: #FF4E4E  !important;
	opacity: 0.15;
}

.nea-sxolon-bottom-1, .nea-sxolon-bottom-3{
	background-color: rgba(35,20,50,0.8);
}

.post-content table{
	background-color: #231432;
	border-spacing: 0px;	
}

.post-content table tbody tr:nth-child(2n+1){
	background-color: #392c47;	
}

.post-content table thead tr, 
.post-content table tbody tr:nth-child(2n) {
	background-color: #231432;	
}

.post-content table tbody td{
	color: #FFFFFF;
}

.post-content table td{
	padding-left: 10px;
}



.widget-header-2fmtbd48ysgnp {
    color:#FF4E4E !important;
}

.post-title-2fmtbd48ysgnp {
    color:#fff !important;
}

.entry-header .page-title-blue {
    color:#FF4E4E;
}
.entry-header .page-title-blue:before {
	color:#FFFFFF;	
	color:#FF4E4E;	
	opacity: 0.4;
}

.entry-header .page-title-blue:after {	
	background: transparent linear-gradient(180deg, #12022200 0%, #120222 100%) 0% 0% no-repeat padding-box;
	opacity: 1;
}



/*GP*/


.nea-sxolon-skew:before {
    background-color: transparent;
    box-shadow: 0px 10px 30px #0000004D;
}   
    
    
blockquote {
    color:#FF4E4E;
    background-image:url(/wp-content/uploads/2020/09/quotes.svg);
}

.gallery {
    background: rgba(235,235,235,0.3);
}

.gallery-item {
    background-color: #120222; 
}

.editors-inner-mobile h3 {
    color:#fff;
}

.nea-sxolon-title {
    color:#fff;
}

#spklw-5a703e3f59763 > div,
#spklw-5a703e8916451 > div {
    background: rgba(235,235,235,0.3);
}


.home-editorschoice{
	background:#231432;
}

.sas-link-80652, .sas-link-80652 p {
    color:#fff !important;
}

a.sas-link-80652:hover {
    background-color:#231432 !important;    
}

.toggle-darkmode {
	background-image: url(/wp-content/uploads/2020/09/light-mode-icon.svg);
	background-color: #fff;
}

.darkmode-btn-in-menu {
    background-image:url(/wp-content/themes/neolaia-gr/images/btn-darkmode-dark.svg);
}

.article-more-posts-post h3 a {
	color: #fff !important;
}

.strossle-widget-lightposts {
	display:none;
}


/*mailchimp*/
#mc_embed_signup {
    background: #280050 !important;
	clear: left;
	color:#FF4E4E;
    font-family: Roboto, sans-serif !important;
    box-shadow: none;
}

#mc_embed_signup .email {
	background-color: #492c66;
	color:#fff;
	border: 1px solid #666;
}

.social-facebook {
    background-image:url(https://www.neolaia.gr/wp-content/uploads/2020/09/facebook-white.svg);    
}
.social-twitter {
    background-image:url(https://www.neolaia.gr/wp-content/uploads/2020/09/twitter-white.svg);    
}
.social-instagram {
    background-image:url(https://www.neolaia.gr/wp-content/uploads/2020/09/instagram-white.svg);    
}
.social-youtube {
    background-image:url(https://www.neolaia.gr/wp-content/uploads/2020/09/youtube-white.svg);    
}

#disqus {
    background-color: #280050;
}